Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#32134 - [libgda3] [libgda4] Drop legacy packages

Attached to Project: Community Packages
Opened by György Balló (City-busz) - Sunday, 21 October 2012, 04:25 GMT
Last edited by György Balló (City-busz) - Wednesday, 06 March 2013, 03:05 GMT
Task Type General Gripe
Category Packages
Status Closed
Assigned To Jaroslav Lichtblau (Dragonlord)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Since all packages that use libgda in the official repositories are ported to libgda 5.0, I recommend to move these legacy packages to AUR:
- libgda3
- libgda4
This task depends upon

Closed by  György Balló (City-busz)
Wednesday, 06 March 2013, 03:05 GMT
Reason for closing:  Fixed
Comment by Sergej Pupykin (sergej) - Monday, 22 October 2012, 13:40 GMT Comment by György Balló (City-busz) - Wednesday, 06 March 2013, 03:04 GMT

Loading...